## PVALID Validate Property Name

Section: Handle-Based Graphics

### Usage

This function checks to see if the given string is a valid property name for an object of the given type. The syntax for its use is

      b = pvalid(type,propertyname)

where `string` is a string that contains the name of a valid graphics object type, and `propertyname` is a string that contains the name of the property to test for.

### Example

Here we test for some properties on an `axes` object.

    --> pvalid('axes','type')

    ans =

     1

    --> pvalid('axes','children')

    ans =

     1

    --> pvalid('axes','foobar')

    ans =

     0

    -->
    quit